.block-internal-block-title-text_image {
    display: flex;
    gap: 30px;
    flex-wrap: wrap; 
    align-items: flex-start;
    flex-direction: row;
}
.block-internal-block-title-text_image-content {
    flex: 1;
}
.block-internal-block-title-text_image-title {
    font-size: 35px;
    font-weight: 400;
    line-height: 45px;
    letter-spacing: 0em;
    text-align: left;
    color: #0eb4da !important;
    margin-bottom: 20px !important;
}
.block-internal-block-title-text_image-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    color: #000;
} 
  
.block-internal-block-title-text_image-image img {
    width: auto;
    height: auto;
    max-width: 100%;
}  
@media (max-width:1300px) {
    .block-internal-block-title-text_image-title {
        font-size: 30px;
        line-height: 40px;
    }
}
@media (max-width:1200px) {
    .block-internal-block-title-text_image-image {
        width: 35%;
    }
}
@media (max-width:1100px) {
    .block-internal-block-title-text_image-title {    
        font-size: 25px;
        line-height: 30px;
    }
    .block-internal-block-title-text_image {
        flex-direction: column;
    }
    .block-internal-block-title-text_image-image {
        width: 100%;
        text-align: center;
    }
}